#include "Utils.h"
#include "Vector.h"

#include <limits>

namespace Dubious {
namespace Math {

//////////////////////////////////////////////////////////////
bool Equals( float A, float B )
{
	return fabs(A-B) < std::numeric_limits<float>::round_error();
}

}
}
